View Issue Details

IDProjectCategoryView StatusLast Update
0015096ScribusImport / Exportpublic2018-01-15 23:45
Reporterchristoph_s Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86_64OSWindowsOS Version10
Product Version1.5.4.svn 
Target VersionFixed in Version1.5.4.svn 
Summary0015096: VIVA import filter doesn't recognize Lab values
DescriptionI've attached a VIVA Designer XML file that includes a rectangle with a LAB colour as fill. The colour is defined in LAB (and RGB), but Scribus only reads and imports the RGB values.
TagsNo tags attached.
PatchNo

Activities

christoph_s

2018-01-08 18:36

administrator  

VIVA-Test.7z (4,288 bytes)

christoph_s

2018-01-09 05:26

administrator   ~0044825

Tested, fixed. Thanks!

Issue History

Date Modified Username Field Change
2018-01-08 18:36 christoph_s New Issue
2018-01-08 18:36 christoph_s File Added: VIVA-Test.7z
2018-01-08 23:25 jghali Summary VIVA import filter doesn't recognise LAB values => VIVA import filter doesn't recognise Lab values
2018-01-08 23:26 jghali Summary VIVA import filter doesn't recognise Lab values => VIVA import filter doesn't recognize Lab values
2018-01-08 23:26 jghali Assigned To => jghali
2018-01-08 23:26 jghali Status new => resolved
2018-01-08 23:26 jghali Resolution open => fixed
2018-01-08 23:26 jghali Fixed in Version => 1.5.4.svn
2018-01-09 05:26 christoph_s Note Added: 0044825
2018-01-15 23:45 christoph_s Status resolved => closed